.SUFFIXES: .gnu .eps .ps .ps2 .png .jpg .tex .pdf

.gnu.eps: $<
	gnuplot $<

.eps.ps2: $<
	epsffit 20 20 1020 1020 $< > $@
#	epsffit 20 20 2020 2020 $< > $@
.ps2.png: $<
	convert $< $@ 
.ps2.jpg: $<
	convert $< $@ 
.jpg.ps: $<
	jpeg2ps -a -p a4 $< > $@

all: *.png

